/* ---------- Layout Edit Hacks by Patrick K, 3/22/12 --------- */

div#overview.grid_5 > center {
	font-size: 130%;
}

div#overview.grid_5 > ul {
	margin: 0;
}

div#overview.grid_5 > ul.buttons li {
	margin: 10px 0 0 0;
}

/* ---------- BASIC STYLING ---------- */

body {
	background:#EEE;
	border-top:5px solid #333;
	color:#333;
	font:62.5% Georgia, Cambria, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
	height:100%;
}

em {
	font-style:italic;
}

p {
	font-size:1.3em;
	line-height:1.7em;
	margin:0 0 30px 0;
}

ol {
	list-style-type:decimal;
	line-height:1.7em;
}

ul {
	list-style-type:disc;
	margin: 0 0 30px 0;
}

li {
	font-size:1.3em;
	line-height:1.7em;
	padding-left:12px;
	margin-bottom:15px;
	margin:0 0 0 20px;
}

span.code {
	background:#f9f9f9;
	padding:0 5px;
	font-family:"Courier New", Courier, monospace !important;
}

span.step {
	text-transform: uppercase;
	color:#857271;
	font-family: 'Oswald', sans-serif;
	font-size:0.9em;
	padding-right:10px;
}

strong {font-weight:bold;}

a {
	outline:0;
}

a:link, a:visited {
	color:#333;
	text-decoration:underline;
}

a:active, a:hover {
	color:#ca664f;
}


/* ---------- COLORS ---------- */

a.terra {
	color: #ca664f;
}

a.moon {
	color: #60abc1;
}

a.virus {
	color: #b4ec64;
}

a.khaki {
	color: #857271;
}



/* ---------- HEADINGS ---------- */

h2 {
	font-size:2.1em;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	display:inline-block;
	font-weight:normal;
	text-shadow: 0px 1px 0px #FFFFFF;
	color:#857271;
	display:block;
	margin:0 0 30px 0;
}

h3 {
	font-size:1.6em;
	margin:0 0 10px 0;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px #FFFFFF;
}



/* ---------- BUTTONS ---------- */

a.button {
	display:inline-block;
	float:left;
	font-size:1.2em;
	padding:10px 15px;
	color:#FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-right:15px;
	text-decoration: none;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	-webkit-box-shadow: 0px 2px 0px 0px #FFFFFF;
	-moz-box-shadow: 0px 1px 0px 0px #FFFFFF;
	box-shadow: 0px 1px 0px 0px #FFFFFF;
}

a.button.demo {
	background:#46a8bf;
}

a.button.downloadfancy {
	background: url('img/download.png') no-repeat top left;
	width:380px;
	height:64px;
	text-indent:-9999px;
	padding:0;
	margin-left:-2px;
	-webkit-box-shadow: 0px 0px 0px 0px #FFFFFF;
	-moz-box-shadow: 0px 0px 0px 0px #FFFFFF;
	box-shadow: 0px 0px 0px 0px #FFFFFF;
}

a.button.downloadfancy:hover {
	background-position:0px -72px;
}

a.button.download {
	background:#cc5a40
}

a.button.download:hover {
	background:#a6432f;
}

a.button.demo:hover {
	background:#337f95;
}

ul.buttons {
	list-style-type:none;
}

ul.buttons li {
	float:left;
	padding:0;
	margin:30px 0 0 0;
	text-shadow: 0px 0px 0px #FFFFFF !important;
}

* {outline:0;}



/* ---------- CIAO BAR ---------- */

#ciaobar {position:relative;}

#ciaoopen {
	display:none;
	position:relative;
	width:100%;
	height:40px;
	background:#E9E9E9;
	text-align:center;
	-webkit-box-shadow: 0px 0px 4px 0px #666;
	-moz-box-shadow: 0px 0px 4px 0px #666;
	box-shadow: 0px 0px 4px 0px #666;
}

#ciaoopen p {
	margin:0;
	color:#222;
	font-size:1.5em;
	line-height:2.8em;
}


#ciaoopen p a {
	color:#51AF87;
}

#ciaoopen p a:hover {
	color:#34835D;
}

#ciaoopen a.ciaolink {
	position:absolute;
	top:7px;
	right:50px;
	width:26px;
	height:26px;
	color:white;
	display:block;
	background:url('img/close.png') no-repeat top right;
}

#ciaoclosed {
	position:relative;
}
#ciaoclosed a.ciaolink {
	position: absolute;
	top: -85px;
	right: 50px;
	z-index:9999;
	display: block;
	background: #D65543 url('img/open.png') no-repeat center center;
	text-indent: -9999px;
	height: 33px;
	width: 30px;
	padding: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-box-shadow: 0px 1px 4px 0px #666;
	-moz-box-shadow: 0px 1px 4px 0px #666;
	box-shadow: 0px 1px 4px 0px #666;
}



/* ---------- WRAPPERS ---------- */

#upper, #lower, #feature {
	padding-top:50px;
	overflow:hidden;
}

#upper {
	padding-top:20px;
}

#lower {
	padding-bottom:100px;
	background:#e5e5e5;
}



/* ---------- LOGO HEADER ---------- */

#logo {
	background:#c3cacc url('img/header-bg-blue.jpg') no-repeat center center;
	overflow:hidden;
	height:210px;
	margin:0 auto 40px auto;
}

#logo h1 {
	color:#333;
	font-family: 'Oswald', sans-serif;
	font-size:1.0em;
	position:relative;
	color:#eee;
	height:170px;
	width:1200px;
}

#logo h1 a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
}



/* ---------- NAV ---------- */

#nav {
	overflow:hidden;
}

#nav ul {
	list-style-type:none;
}

#nav ul li {
	float:left;
	margin:0 1px 0 0;
	padding:0;
	cursor:pointer !important;
}

#nav ul li a {
	color:#555;
	text-decoration:none;
	display:block;
	background:#ddd;
	padding:10px 20px 8px 20px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px #FFFFFF;
	font-size:1.1em;
	cursor:pointer !important;
}

#nav ul li a.active {
	background:#eee;
	color:#555;
}

#nav ul li a.nav_download {
	color:#de4c30 !important;
}

#nav ul li a.nav_premium {
	color:#aaa;
	background:#383838;
	text-shadow: 0px 1px 1px #000 !important;
}

#nav ul li a:hover {
	background:#d5d5d5;
	cursor:pointer !important;
}

#nav ul li a.active:hover {
	background:#eee;
}

#nav ul li.secondary {
	float:right;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding:0 0 0 28px;
	color:#333;
}

#nav ul li.secondary a {
	color:#333;
	background:transparent;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-shadow: none;
	font-size:0.9em;
	margin-top:10px;
	padding:0;
	display:inline-block;
}


#nav ul li.secondary a:hover {
	color:#de4c30;
}

#nav ul li.secondary.login a {
	border-bottom:1px dotted #b4ec64;
}

#nav ul li.secondary.twitter a {
	padding:0 30px 0 0;
	background:transparent url('img/icon_twitter.png') no-repeat top right;
	height:17px;
	overflow:hidden;
}

#nav ul li.secondary.twitter a:hover {
	background-position: bottom right;
}



/* ---------- EMAIL SIGNUP BOX ---------- */

#email-signup {
	background:#222;
	color:white;
    margin-left: -225px;
    width: 350px;
    padding: 50px;
    border:none;
    position:absolute;
   	-webkit-box-shadow: 0px 0px 5px 0px #000;
	-moz-box-shadow: 0px 0px 5px 0px #000;
	box-shadow: 0px 0px 5px 0px #000;
}

#email-signup a.close {
	color:#ca664f;
	position:absolute;
	top:4px;
	right:11px;
	text-decoration: none;
	font-family:Arial, sans-serif;
	font-size:2.4em;
}

#email-signup a.close:hover {
	color:#d34a45;
}

#email-signup h2 {
	color:#eee;
	text-shadow: none;
	display:inline-block;
	border-bottom:4px solid #eee;
	padding-bottom:2px;
	text-align:center;
	font-size:2.7em;
}

#email-signup p {
	font-size:1.4em;
}

#email-signup p.privacy {
	font-size:1em;
	margin:10px 0 0 0;
}

#email-signup input {
	background:#eee;
	padding:12px 15px;
	width:216px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:19px;
	overflow:hidden;
	font-size:1.2em;
	line-height:1em;
	float:left;
	margin:0 10px 0 0;
}

#email-signup input:focus {
	background:#fff;
	outline:0;
}

#email-signup span#submit-button-border {
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#ca664f;
}

#email-signup input.submit-button {
	font-family: 'Oswald', sans-serif;
	background:transparent;
	border:none;
	height:47px;
	width:90px;
	font-size:1.2em;
	margin:0;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
	cursor:pointer;

}

#email-signup input.submit-button:hover {
	background:#d34a45;
}


/* ---------- HOME ---------- */

#intro {
	padding:0 0 10px 0;
	overflow:hidden;
}

#intro ul li {
	text-shadow: 0px 1px 0px #FFFFFF;
}



/* ---------- HOME - INTRO - OVERVIEW PARAGRAPH ---------- */

#overview h2 {
	font-size:3em;
}

#overview h2 span.funky-underline {
}

#overview p {
	font-size:1.5em;
	line-height:1.9em;
	text-shadow: 0px 1px 0px #FFFFFF;
	margin:0 0 10px 0;
	padding-right:10px;
	text-align:justify;
}

#overview ul.features {
	padding-right:10px;
	text-align:justify;
	list-style-type:none;
}

#overview li {
	font-size:1.5em;
	text-shadow: 0px 1px 0px #FFFFFF;
	margin-bottom:10px;
	margin-left:0;
	padding-left:35px;
}

#overview li.one {
	background:url('img/bullet-1.png') no-repeat 0px 4px;
}

#overview li.two {
	background:url('img/bullet-2.png') no-repeat 0px 4px;
}

#overview li.three {
	background:url('img/bullet-3.png') no-repeat 0px 4px;
}

#overview ul.buttons li {
	padding-left:0;
}



/* ---------- HOME - INTRO - DEMO GRID ---------- */

#demo-grid {
	overflow:hidden;
	margin-top:5px;
}

#demo-grid h2 {
	font-size:1.8em;
	color:#333;
	border-bottom:3px solid #60abc1;
	width:548px;
	padding-bottom:3px;
	margin-left:27px;
	margin-bottom:15px;
	text-align:right;
}

.demo-item {
	width:267px;
	height:225px;
	margin:0px 10px;
	float:right;
	position:relative;
}

.demo-item h3 {
	text-align:center;
	font-size:1.4em;
}

.demo-img {
	width:245px;
	height:166px;
	background:url('img/demo-bg.png') no-repeat top left;
	padding:9px 11px 0px 11px;
}

.demo-item:hover .demo-img {
	background-position:bottom left;
}

.demo-item:hover h3 {
	color:#cc5a40;
}

.demo-img img {
	display:none;
}

a.demo-link {
	position:absolute;
	top:9px;
	left:11px;
	height:225px;
	width:245px;
	z-index:100;
	background:url('img/demo-overlay.png') no-repeat bottom;
}

a.demo-link:hover {
	background-position:top left;
}



/* ---------- HOME - SLIDESHOW (NOT IN USE) ---------- */

/*
.slideshow-container {
	position:relative;
	height:516px;
	width:558px;
	background:url('img/hero.jpg') no-repeat top left;
}

.slideshow {
	position:absolute;
	height:318px;
	width:508px;
	top:25px;
	left:25px;
	overflow:hidden;
}

.slideshow img.first {opacity:0;}
*/



/* ---------- HOME - DETAIL BOXES ---------- */

#details h3 {
	margin-bottom:20px;
	padding-left:30px;
}

#details h3.setup {
	background:url('img/icon_setup.png') no-repeat center left;
}

#details h3.stats {
	background:url('img/icon_stats.png') no-repeat center left;
}

#details h3.fans {
	background:url('img/icon_fans.png') no-repeat center left;
}

#details h3.customize {
	background:url('img/icon_customize.png') no-repeat center left;
}

#details h3.tweet, #details h3.support {
	padding:0;
}

.detail p {
	margin-bottom:10px;
}

.detail {
	height:200px;
	padding-top:10px;
}

.detail.terra {
	border-top:2px solid #ca664f;
}

.detail.moon {
	border-top: 2px solid #60abc1;
}

.detail.virus {
	border-top: 2px solid #b4ec64;
}

.detail.khaki {
	border-top: 2px solid #857271;
}

p.shadowbox-link a {
	font-style: italic;
	text-decoration: none;
	text-transform: lowercase;
	display:block;
}

.shadowbox-images {
	display:none;
}



/* ---------- HOME - CONTACT BOX ---------- */

.contact {
	background:#857271;
	margin-bottom:8px;
}

.contact h3 {
	text-shadow: none;
	color:#ddd;
}

.contact h3, .contact p, .contact ul {
	margin:12px 16px;
	color:#eee;
}

.contact ul {
	list-style-type:disc;
}

.contact ul li {
	color:#eee;
	margin:0 0 5px 15px;
}

.contact ul li a {
	color:#eee;
}

.contact ul li a:hover {
	color:#b4ec64;
}



/* ---------- HOME - TWEET BOX ---------- */

.contact.tweet {
	background:#60abc1 url('img/twitter_bg.png') bottom left no-repeat ;
	height:auto;
	padding-bottom:70px;
	position:relative;
}

.contact.tweet a{
	color:#eee;
	text-decoration:none;
}

.contact.tweet a:hover {
	color:#ca664f;
}

.contact.tweet ul {
	list-style-type:none;
}

.contact.tweet ul li {
	margin:0;
	padding:0;
}

.contact.tweet ul li a {
	display:block;
	text-align:right;
	margin-right:15px;
}

.contact.tweet ul li span a {
	display:inline;
	text-align:left;
	margin:0;
}

.contact.tweet a.follow {
	position:absolute;
	bottom:40px;
	left:15px;
	font-size:1.2em;
	font-style:italic;
	color:#60abc1;
	text-decoration:none;
	text-transform: lowercase;
}

.contact.tweet a.follow:hover {
	text-decoration:underline;
}


/* ===== HOME - GET PREMIUM  (Added by Patrick K, 8/10/12)===== */

@font-face {
    font-family: 'CoffeeServiceRegular';
    src: url('wp-content/themes/launcheffectsite/ss/fonts/font_diner_coffee_service-webfont.eot');
    src: url('wp-content/themes/launcheffectsite/ss/fonts/font_diner_coffee_service-webfont.eot#iefix') format('embedded-opentype'),
         url('wp-content/themes/launcheffectsite/ss/fonts/font_diner_coffee_service-webfont.woff') format('woff'),
         url('wp-content/themes/launcheffectsite/ss/fonts/font_diner_coffee_service-webfont.ttf') format('truetype'),
         url('img/font_diner_coffee_service-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url("t/1.css");
@font-face{
font-family:"Century Gothic W01 Bold";
src:url("wp-content/themes/launcheffectsite/ss/fonts/b247e158-e647-4a3d-9637-944de5124043.eot") format("eot");}
@font-face{
font-family:"Century Gothic W01 Bold";
src:url("wp-content/themes/launcheffectsite/ss/fonts/b247e158-e647-4a3d-9637-944de5124043.eot");
src:url("wp-content/themes/launcheffectsite/ss/fonts/2ef5ecda-1772-45e2-843f-a13f5d76ed3a.woff") format("woff"),url("wp-content/themes/launcheffectsite/ss/fonts/33cf10ca-a6bb-4888-a320-d38720c9847b.ttf") format("truetype"),url("img/3428a0e6-cb4d-408a-8331-cc78554ab49c.svg") format("svg");
}

.button {
	position: relative;
	width: 343px;
	display: block;
	height: 52px;
	line-height: 52px;
	margin: 0 0 17px 0;

	text-align: center;
	font-family: 'Century Gothic W01 Bold', sans-serif;
	font-size: 1.9em;

	-webkit-text-shadow: 1px 1px 2px rgba(255,255,255,0.30);
	-moz-text-shadow: 1px 1px 2px rgba(255,255,255,0.30);
	-ms-text-shadow: 1px 1px 2px rgba(255,255,255,0.30);
	-o-text-shadow: 1px 1px 2px rgba(255,255,255,0.30);
	text-shadow: 1px 1px 2px rgba(255,255,255,0.30);

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}


.button.blue {
	border: 1px solid #597f88;
	color: #223435;
	background-color: #6697a5;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a4cad3), color-stop(100%, #6697a5));
	background-image: -webkit-linear-gradient(top, #a4cad3, #6697a5);
	background-image: -moz-linear-gradient(top, #a4cad3, #6697a5);
	background-image: -ms-linear-gradient(top, #a4cad3, #6697a5);
	background-image: -o-linear-gradient(top, #a4cad3, #6697a5);
	background-image: linear-gradient(top, #a4cad3, #6697a5);

	-webkit-box-shadow: inset 0 1px 0 0 #c1dadf, 0px 1px 2px rgba(2,2,2,0.25);
	-moz-box-shadow: inset 0 1px 0 0 #c1dadf, 0px 1px 2px rgba(2,2,2,0.25);
	-ms-box-shadow: inset 0 1px 0 0 #c1dadf, 0px 1px 2px rgba(2,2,2,0.25);
	-o-box-shadow: inset 0 1px 0 0 #c1dadf, 0px 1px 2px rgba(2,2,2,0.25);
	box-shadow: inset 0 1px 0 0 #c1dadf, 0px 1px 2px rgba(2,2,2,0.25);
}

.button.blue:hover {
	color: #2c4044;
	background-color: #8fb4bd;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8fb4bd), color-stop(100%, #6697a5));
	background-image: -webkit-linear-gradient(top, #8fb4bd, #6697a5);
	background-image: -moz-linear-gradient(top, #8fb4bd, #6697a5);
	background-image: -ms-linear-gradient(top, #8fb4bd, #6697a5);
	background-image: -o-linear-gradient(top, #8fb4bd, #6697a5);
	background-image: linear-gradient(top, #8fb4bd, #6697a5);

	-webkit-box-shadow: inset 0 1px 0 0 #afc8cf, 0px 1px 2px rgba(2,2,2,0.25);
	-moz-box-shadow: inset 0 1px 0 0 #afc8cf, 0px 1px 2px rgba(2,2,2,0.25);
	-ms-box-shadow: inset 0 1px 0 0 #afc8cf, 0px 1px 2px rgba(2,2,2,0.25);
	-o-box-shadow: inset 0 1px 0 0 #afc8cf, 0px 1px 2px rgba(2,2,2,0.25);
	box-shadow: inset 0 1px 0 0 #afc8cf, 0px 1px 2px rgba(2,2,2,0.25);
}

.button.blue:active {
	color: #2c4044;
	background-color: #83b7c3;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #83b7c3), color-stop(100%, #8db2bb));
	background-image: -webkit-linear-gradient(top, #83b7c3, #8db2bb);
	background-image: -moz-linear-gradient(top, #83b7c3, #8db2bb);
	background-image: -ms-linear-gradient(top, #83b7c3, #8db2bb);
	background-image: -o-linear-gradient(top, #83b7c3, #8db2bb);
	background-image: linear-gradient(top, #83b7c3, #8db2bb);

	-webkit-box-shadow: inset 0 1px 0 0 #a8ccd3;
	-moz-box-shadow: inset 0 1px 0 0 #a8ccd3;
	-ms-box-shadow: inset 0 1px 0 0 #a8ccd3;
	-o-box-shadow: inset 0 1px 0 0 #a8ccd3;
	box-shadow: inset 0 1px 0 0 #a8ccd3;
}

.button.green {
	border: 1px solid #2b3e1e;
	color: #334c30;
	background-color: #9be68b;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9be68b), color-stop(100%, #40ab47));
	background-image: -webkit-linear-gradient(top, #9be68b, #40ab47);
	background-image: -moz-linear-gradient(top, #9be68b, #40ab47);
	background-image: -ms-linear-gradient(top, #9be68b, #40ab47);
	background-image: -o-linear-gradient(top, #9be68b, #40ab47);
	background-image: linear-gradient(top, #9be68b, #40ab47);

	-webkit-box-shadow: inset 0 1px 0 0 #bdebb2, 0px 1px 2px rgba(2,2,2,0.25);
	-moz-box-shadow: inset 0 1px 0 0 #bdebb2, 0px 1px 2px rgba(2,2,2,0.25);
	-ms-box-shadow: inset 0 1px 0 0 #bdebb2, 0px 1px 2px rgba(2,2,2,0.25);
	-o-box-shadow: inset 0 1px 0 0 #bdebb2, 0px 1px 2px rgba(2,2,2,0.25);
	box-shadow: inset 0 1px 0 0 #bdebb2, 0px 1px 2px rgba(2,2,2,0.25);
}


.button.green:hover {
	color: #304b2e;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8bda70), color-stop(100%, #3ca743));
	background-image: -webkit-linear-gradient(top, #8bda70, #3ca743);
	background-image: -moz-linear-gradient(top, #8bda70, #3ca743);
	background-image: -ms-linear-gradient(top, #8bda70, #3ca743);
	background-image: -o-linear-gradient(top, #8bda70, #3ca743);
	background-image: linear-gradient(top, #8bda70, #3ca743);

	-webkit-box-shadow: inset 0 1px 0 0 #96dd7d, 0px 1px 2px rgba(2,2,2,0.25);
	-moz-box-shadow: inset 0 1px 0 0 #96dd7d, 0px 1px 2px rgba(2,2,2,0.25);
	-ms-box-shadow: inset 0 1px 0 0 #96dd7d, 0px 1px 2px rgba(2,2,2,0.25);
	-o-box-shadow: inset 0 1px 0 0 #96dd7d, 0px 1px 2px rgba(2,2,2,0.25);
	box-shadow: inset 0 1px 0 0 #96dd7d, 0px 1px 2px rgba(2,2,2,0.25);
}

.button.green:active {
	color: #2c4044;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #69d45f), color-stop(100%, #53be58));
	background-image: -webkit-linear-gradient(top, #69d45f, #53be58);
	background-image: -moz-linear-gradient(top, #69d45f, #53be58);
	background-image: -ms-linear-gradient(top, #69d45f, #53be58);
	background-image: -o-linear-gradient(top, #69d45f, #53be58);
	background-image: linear-gradient(top, #69d45f, #53be58);

	-webkit-box-shadow: inset 0 1px 1px 0 #96de89;
	-moz-box-shadow: inset 0 1px 1px 0 #96de89;
	-ms-box-shadow: inset 0 1px 1px 0 #96de89;
	-o-box-shadow: inset 0 1px 1px 0 #96de89;
	box-shadow: inset 0 1px 1px 0 #96de89;
}

.button.red {
	border: 1px solid #95392d;
	color: #5e2c27;
	background-color: #d64c3b;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f08666), color-stop(100%, #d64c3b));
	background-image: -webkit-linear-gradient(top, #f08666, #d64c3b);
	background-image: -moz-linear-gradient(top, #f08666, #d64c3b);
	background-image: -ms-linear-gradient(top, #f08666, #d64c3b);
	background-image: -o-linear-gradient(top, #f08666, #d64c3b);
	background-image: linear-gradient(top, #f08666, #d64c3b);

	-webkit-box-shadow: inset 0 1px 0 0 #f4ae9f, 0px 1px 2px rgba(2,2,2,0.25);
	-moz-box-shadow: inset 0 1px 0 0 #f4ae9f, 0px 1px 2px rgba(2,2,2,0.25);
	-ms-box-shadow: inset 0 1px 0 0 #f4ae9f, 0px 1px 2px rgba(2,2,2,0.25);
	-o-box-shadow: inset 0 1px 0 0 #f4ae9f, 0px 1px 2px rgba(2,2,2,0.25);
	box-shadow: inset 0 1px 0 0 #f4ae9f, 0px 1px 2px rgba(2,2,2,0.25);
}

.button.red:hover {
	color: #602c26;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e57555), color-stop(100%, #d64c3b));
	background-image: -webkit-linear-gradient(top, #e57555, #d64c3b);
	background-image: -moz-linear-gradient(top, #e57555, #d64c3b);
	background-image: -ms-linear-gradient(top, #e57555, #d64c3b);
	background-image: -o-linear-gradient(top, #e57555, #d64c3b);
	background-image: linear-gradient(top, #e57555, #d64c3b);

	-webkit-box-shadow: inset 0 1px 0 0 #eba188, 0px 1px 2px rgba(2,2,2,0.25);
	-moz-box-shadow: inset 0 1px 0 0 #eba188, 0px 1px 2px rgba(2,2,2,0.25);
	-ms-box-shadow: inset 0 1px 0 0 #eba188, 0px 1px 2px rgba(2,2,2,0.25);
	-o-box-shadow: inset 0 1px 0 0 #eba188, 0px 1px 2px rgba(2,2,2,0.25);
	box-shadow: inset 0 1px 0 0 #eba188, 0px 1px 2px rgba(2,2,2,0.25);
}

.button.red:active {
	color: #602c26;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ec634f), color-stop(100%, #e26c4f));
	background-image: -webkit-linear-gradient(top, #ec634f, #e26c4f);
	background-image: -moz-linear-gradient(top, #ec634f, #e26c4f);
	background-image: -ms-linear-gradient(top, #ec634f, #e26c4f);
	background-image: -o-linear-gradient(top, #ec634f, #e26c4f);
	background-image: linear-gradient(top, #ec634f, #e26c4f);

	-webkit-box-shadow: inset 0 1px 1px 0 #ed8975;
	-moz-box-shadow: inset 0 1px 1px 0 #ed8975;
	-ms-box-shadow: inset 0 1px 1px 0 #ed8975;
	-o-box-shadow: inset 0 1px 1px 0 #ed8975;
	box-shadow: inset 0 1px 1px 0 #ed8975;
}


.hand_written {
	font-family: 'CoffeeServiceRegular', serif;
	font-size: 1.37em;
	padding: 0 5px 0 3px;
}

#GetPremiumContainer {
	position: relative;
	width: 980px;
	height: 330px;
	background: url('img/get_premium_bg.jpg');
	text-align: center;
	margin: 0 0 20px 10px;
	border: 1px solid rgba(255,255,255,0.3);
}

#GetPremiumContainer h3 {
	color: #fff;
	font-size: 2.7em;
	margin: 0 0 28px 0;
	padding: 40px 0 0 0;
	text-transform: none;

	-webkit-text-shadow: 0px 1px 3px rgba(70,112,98,1);
	-moz-text-shadow: 0px 1px 3px rgba(70,112,98,1);
	-ms-text-shadow: 0px 1px 3px rgba(70,112,98,1);
	-o-text-shadow: 0px 1px 3px rgba(70,112,98,1);
	text-shadow: 0px 1px 2px rgba(70,112,98,1);
}

#GetPremiumContainer table {
	width: 480px;
	margin: 0 auto 21px auto;
	color: #d1d3d4;
	border: 0 none !important;
}

#GetPremiumContainer td {
	text-align: left;
	min-width: 220px;
	background: url('img/tick_dark.png') no-repeat 30px center;
	padding: 0 0 0 72px;
	vertical-align: middle;
	border: 0 none !important;
	font-family: 'Oswald';
	font-weight: 300;
	font-size: 1.9em;
}

#GetPremiumContainer tr {
	height: 40px;
}

#GetPremiumContainer .button {
	display: inline-block;
	width: 283px;
	margin: 0 10px;
}

#Star{
	display: inline-block;
	width: 28px;
	height: 28px;
	background: url(img/star.png) no-repeat left top;
	margin: 0 0 12px 7px;
	vertical-align: bottom;
}

#Eye{
	display: inline-block;
	width: 28px;
	height: 28px;
	background: url(img/eye.png) no-repeat left top;
	margin: 0 0 8px 7px;
	vertical-align: bottom;
}

.light_container {
	width: 980px;
	border: 1px solid #d1d3d4;
	background: url(img/body_bg_stripes_light.png);
	padding: 20px 0;
	margin: 20px 0 20px 10px;
	text-align: center;
}

.light_container p {
	font-size: 1.5em;
	line-height: 1em;
	text-align: center;
}

.light_container a {
	position: relative;
	max-width: 190px;
	max-height: 52px;
	margin: 0 24px 0 24px;
	display: inline-block;
}

h3.compare{
	display: block;
	width: 980px;
	margin: 35px 0 0 11px;
	border-top: 3px solid #60abc1;
	padding-top: 8px;
}

#FeaturesTables{
	margin-left: 155px;
}



#FeaturesTables table{
	border: 0 none;
	margin: 0 none;
	display: inline-block;
	vertical-align: top;
}

#FeaturesTables .wb thead{
	background: transparent;
	height: 70px;
	display: block;
}

#FeaturesTables .wb thead td{
	width: 168px;
	display: block;
}

#FeaturesTables .wb thead h3{
	font-size: 15px;
}

#FeaturesTables h3 .hand_written{
	text-transform: none;
	font-size: 26px;
	display: block;
}

#FeaturesTables td{
	padding: 0;
	border: 0 none;
	font-size: auto;
	font-family: auto;
	background: transparent;
	vertical-align: middle;
}

#FeaturesTables p{
	font-family: Georgia, sans-serif;
	font-size: 15px;
	color: #505050;
	margin: 0;
	line-height: 1em;
}

#FeaturesTables #TOne{
	margin-top: 70px;
	width: 300px;
	margin-right: -5px;
}

#FeaturesTables #TTwo{
	margin-right: 20px;
}

#FeaturesTables #TOne td{
	border-bottom: 1px solid #c9c9c9;
	height: 36px;
	text-indent: 10px;
	line-height: 36px;
	width: 300px;
}

#FeaturesTables .wb{
	width: 174px;
}

#FeaturesTables thead td{
	text-align: center;
}

#FeaturesTables .wb tbody{
	display: block;
	width: 168px;
	margin: 0 3px;
	background: #fff;
	border: 1px solid #bababa;

	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
	-ms-box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
	-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
}

#FeaturesTables .wb tbody tr{
	width: 100%;
	display: inline-block;
}

#FeaturesTables .wb tbody td{
	height: 35px;
	width: 100%;
	display: block;
	overflow:hidden;
	background-image: url(img/checks.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#FeaturesTables .wb tbody td.even{
	background-color: #f8f8f8;
}

#FeaturesTables .wb tbody td.blank{
	background-image: none;
}

#FeaturesTables .wb tbody td.feat{
	background-position: center -2px;
}

#FeaturesTables .wb tbody td.even.feat{
	background-color: #f1fafd;
}

#FeaturesTables .wb tbody td p{
	font-family: 'Oswald';
	text-transform: uppercase;
	font-size: 14px;
	line-height: 35px;
	color: #727272;
	text-align: center;
	vertical-align: middle;
}

.button.small{
	height: 30px;
	line-height: 30px;
	width: 88px;
	display: inline-block;

	font-size: 1.3em;
	margin-bottom: 60px;
}


.button.red.small{
	margin-left: 340px;
	margin-right: 105px;
}

.button.green.small{
	border-color: #558b32;
}



/* ---------- HOME - FEATURE ---------- */

#feature {
	padding:0;
	background:#292929;
	height:133px;
	border-top:5px solid #191919;
	margin-top:30px;
}

.feature_header {
	height:133px;
	position:relative;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

.feature_header a {
	color:#de4c30;
	text-decoration: none;
}

.feature_header a.tab {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	background:#191919;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	color:#de4c30;
	text-decoration: none;
	padding:3px 15px 5px 15px;
	font-size:1.4em;
}

.feature_header a.tab:hover {
	color:#857271;
}

.feature_header p {
	color:#ddd;
	font-size:2em;
	float:right;
	text-align: right;
	line-height:1.2em;
	margin-top:52px;
}

#feature p.feature_link a:hover {
	color:#ddd;
}

.feature_line {
	width:150px;
	height:2px;
	border-top:1px solid #ddd;
	margin:0px auto;
	display:none;
}



/* ---------- DOWNLOAD ---------- */

#download-nav.fixed {
	position:fixed;
	top:0;
}

#download-content.fixed {
	float:right;
}

.colorblock {
	background:#ddd;
	padding:15px 15px 18px 15px;
	margin-bottom:15px;
}

.colorblock h2 {
	font-size:3em;
	color:#fff;
	margin-bottom:15px;
	text-shadow: none;
}

.colorblock ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.colorblock ul li {
	margin:0 !important;
	padding:0 !important;
}

.colorblock ul li a {
	display:block;
	color:#ca664f;
	font-family:'Oswald', sans-serif;
	text-transform: uppercase;
	font-size:1.2em;
	text-decoration: none;
}

.colorblock ul li.new-user a {
	color:#60abc1;
}

.colorblock ul li.gotoversions a {
	color:#857271;
}

.gotoversions p {
	font-size:1.2em;
	font-family:'Oswald', sans-serif;
	text-transform: uppercase;
}

.instructions ol {
	margin-bottom:60px;
}
.instructions h3 {
	border-top:4px solid #60abc1;
	padding-top:2px;
	margin-bottom:25px;
}

.instructions h3.existing-user {
	border-top:4px solid #ca664f;
}

#upper.instructions {
	text-align:justify;
	padding-bottom:50px;
}

#upper.instructions p {
	font-size:1.5em;
}

#upper.instructions li {
	font-size:1.5em;
	margin-bottom:20px;
}

#upper.instructions a.button.downloadfancy {
	float:none;
	background: url('img/download-free.png') no-repeat top left;
	width:276px;
}

#upper.instructions a.button.downloadfancy:hover {
	background-position:0px -71px;
}

#upper.instructions .download-latest {
	margin:0 0 40px 0;
	text-align:center;
}

table {
	width:642px;
	border:8px solid white;
	margin:0 0 20px 0;

}

thead {
	background:#555;
}

th, td {
	padding:15px;
	border:1px solid #fff;
}

th {
	color:#eee;
	font-family: 'Oswald', sans-serif;
	font-size:1.3em;
	text-transform:uppercase;
	text-align:left;
}

th span {
	color:#b4ec64;
}

td {
	font-size:1.3em;
	background:#ddd;
	font-family:Arial, Helvetica, sans-serif;
}

td.latest {
	background:#ddd url('img/icon_latest.png') no-repeat 15px 15px;
	padding-left:35px;
}

/* ---------- NEW INSTRUCTIONS TEMPLATE by Patrick K, 8/17/12 --------- */

a.kangnam_style{
	display: block;
	font-size:1.6em;
	color:#60abc1 !important;
	font-family: 'Oswald', sans-serif;
	text-decoration: none !important;
	text-transform: uppercase;
}

a.kangnam_style:last-of-type{
	color:#de6d58 !important;
	margin-top: 1em;
}

a.kangnam_style:hover{
	text-decoration: underline;
}

#upper.instructions.new_install h3 a, #upper.instructions.new_install h2 a, #upper.instructions.new_install h5 a{
	float: right;
	text-decoration: none;
	text-transform: none;
	color: #d5593c;
	font-size: 16px;
	vertical-align: bottom;
	font-family: "Oswald";
}

#upper.instructions.new_install h4{
	font-family: 'Oswald', sans-serif;
	font-size:1.6em;
	color: #60abc1;
	margin-bottom: .3em;

}

#upper.instructions.new_install p{
	font-size:1.4em !important;
	line-height: 1.57em !important;
	margin-bottom:20px !important;
}

#upper.instructions.new_install blockquote{
	padding: 0;
	border: 0 none;
	margin: 0;
}

#upper.instructions.new_install blockquote p{
	font-size:1.7em !important;
	line-height: 1.58 !important;
	font-style:italic;
	margin-left: 0;
	padding: 0;
	border: 0 none;
	margin-bottom:40px;
	font-style: normal !important;
}

#upper.instructions.new_install p em{
	background:#f9f9f9;
	padding:0 5px;
	font-family:"Courier New", Courier, monospace !important;
	font-style: normal !important;
}

#upper.instructions.new_install img{
	background: #fff;
	padding: 5px;
	border: 1px solid #c4c4c4;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);

	margin: 5px 0 -5px 0;
}



/* ---------- ROADMAP ---------- */

ul.roadmap {
	list-style-type:none;
	margin:0 0 100px 0;
	padding:0;
}

ul.roadmap li {
	margin:0;
	padding:15px 15px 15px 0;
	border-bottom:1px solid #aaa;
}

ul.roadmap li.highlighted {
	background:#FCF9DD
}

ul.roadmap li span {
	float:left;
	width:65px;
	color:#60abc1;
	font-size:2em
}

ul.roadmap li span.complete {
	color:#89C61C !important;
}

ul.roadmap li span.p1 {
	color:#D03226;
}

ul.roadmap li span.p2 {
	color:#B27F00;
}

ul.roadmap li span.p3 {
	color:#bbb;
}

ul.roadmap li span.desc {
	font-size:0.9em;
	line-height:1em;
}

ul.roadmap li p {
	margin:0px 0 0 65px;
	font-size:1em;
}

table.roadmap {
	width:290px;
	border:8px solid white;
	margin-bottom:200px;
}

table.roadmap th {
	font-size:1.1em;
}

table.roadmap tr.latest td {
	color:#333;
}

table.roadmap tr td {
	color:#777;
}



/* ---------- PRESS ---------- */

table.press-kit {
	width:390px;
}

th.format {
	color:#ca664f;
}

#press {
	overflow:hidden;
	margin-bottom:80px;
}

#press ul {
	margin:0 0 25px 0;
}

#press h2 {
	margin:0 0 15px 0;
}

#press p {
	margin:0 0 15px 0;
}



/* ---------- BLOG ---------- */

#Blog {
	padding-top:20px;
}

#Blog h2.blogtitle {
	margin:0 0 15px 70px;
	font-size:5em;
	text-shadow: none;
	color:#444;
	letter-spacing: -0.05em;
}

#Blog article h2 {
	margin:0 0 25px 56px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	text-shadow: none;
}

#Blog article h2 a {
	font-size:1.2em;
	text-decoration:none;
	color:#ca664f;
}

#Blog .postmeta {
	margin:0px 50px 0 -115px;
	width:115px;
	float:left;
	text-align:right;
}

#Blog .postmeta time {
	font-size:1.4em;
	color:#60abc1;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	display:inline-block;
	border-top:4px solid #60abc1;
	margin:0 0 15px 0;
}

#Blog .postmeta ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#Blog .postmeta ul li {
	margin:0;
	padding:0;
	line-height:1.1em;
}

#Blog .postmeta ul li a {
	font-size:0.9em;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
}

#Blog .post {
	margin:0 0 0 58px;
}

#Blog .post img {
	margin:0 0 15px 0;
}

#Blog .post .wp-caption {
	margin:0 0 15px 0;
}

#Blog .post .wp-caption p {
	font-size:1.3em;
	font-style:italic;
	color:#888;
	margin-top:-15px;
}

#Blog .postfooter {
	margin:0 0 65px 58px;
	border-top:1px solid #bbb;
}

#Blog .postfooter ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#Blog .postfooter ul li {
	margin:0;
	padding:0;
	float:left;
	font-size:1em;
	color:#888;
	font-family: Arial, Helvetica, sans-serif;
}

#Blog .commentcount {
	background:url('img/bg_comment.png') no-repeat top left;
	height:27px;
	width:33px;
	font-size:1.2em;
	font-weight:bold;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	text-align:center;
	text-decoration: none;
	float:right;
	margin:10px 0 0 0;
	padding-top:5px;
}

#Blog .commentcount:hover {
	background-position:bottom left;
}

.post a:link,
.post a:visited {
	color:#CD3D30;
	text-decoration: none;
}

.post a:hover,
.post a:active {
	text-decoration: underline;
}

.post p {
	margin:0 0 20px 0;
	color:#191919;
}

.post ul {
	margin: 0 0 20px 0;
}


blockquote {
	padding:0 15px;
	margin:0 30px 30px 30px;
	border-left:5px solid #ddd;
	text-align: justify;
}

blockquote p {
	color:#555;
	font-style: italic;
}

#Blog .navigation {
	display: inline-block;
	width: 560px;
	padding-left: 170px;
	margin-bottom: 20px;
	font-family: 'Oswald',sans-serif;
    font-size: 15px;
    text-transform: uppercase;

}

#Blog .navigation a {
    text-decoration: none;
}

#Blog .navigation .alignleft {
	float: left;
}

#Blog .navigation .alignright {
	float: right;
}

#Blog #disqus_thread{
	width: 560px;
	padding-left: 170px;
}

/* --- NEW BLOG LAYOUT --- Added by Patrick K */

#Blog.new_blog p, #Blog.new_blog li{
	font-size: 1.5em;
}

#Blog.new_blog{
	vertical-align: top;
}

#Blog.container_12.new_blog .prefix_3{
	padding-left: 30px;
}

#Blog.container_12.new_blog .grid_7{
	width: 700px ;
}

#Blog.new_blog h2.blogtitle {
	margin: 0 0 40px 0;
	text-transform: none;
	font-size: 32px;
}

#Blog.new_blog article h2 {
	margin-left: 0;
	text-transform: none;

	-webkit-text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	-moz-text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	-ms-text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	-o-text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}

#Blog.new_blog .postmeta{
	margin: 0;
	overflow: hidden;
	width: 150px;
	text-align: left;
}

#Blog.new_blog .postmeta .post-categories{
	margin-top: 10px;
}

#Blog.new_blog .article_wrapper{
	width: 680px;
	float: left;
}

#Blog.new_blog article{
	margin-left: 0;
}

#Blog.new_blog .postmeta time {
	line-height: 2em;
	color: #60ABC1;
	text-transform: uppercase;
	text-align: left;
	display: block;
	border-top: 1px solid #79A3AF;
	margin: 5px 0 0 0;
}

#Blog.new_blog .commentcount {
	float: left;
}

#Blog.new_blog .postfooter, #Blog.new_blog .post {
	margin-left: 170px;
}

#Blog.new_blog #SideBar{
	float:right;
	height: auto;
	width: 220px;
	overflow: hidden;
	vertical-align: top;
	display: inline-block;
	top: 0;
}

#Blog.new_blog #SideBar a{
	text-decoration: none;
}

#Blog .social_link {
	height: 34px;
	width: 100%;
	margin-bottom: 14px;
	line-height: 34px;
	text-indent: 40px;
	font-family: 'Oswald', sans-serif;
	font-size: 1.5em;
	color: #7aa4b0;
	background-image: url('img/blog_social_icons.png');
	background-repeat: no-repeat;
	-webkit-text-shadow: 1px 1px 1px #fff;
	-moz-text-shadow: 1px 1px 1px #fff;
	text-shadow: 1px 1px 1px #fff;
	text-decoration: none;
}

#Blog .social_link:hover {
	color: #5a8b96;
}

#Blog .social_link.subscribe {
	background-position: left 2px;
}

#Blog .social_link.subscribe:hover {
	background-position: left -66px;
}

#Blog .social_link.twitter {
	background-position: left -34px;
}

#Blog .social_link.twitter:hover {
	background-position: left -100px;
}

#Blog .sidebar_box {
	position: relative;
	margin: 30px 0 0 0;
	width: 100%;
	height: auto;
}

#Blog .sidebar_box h3 {
	padding: 0 0 8px 0;
	margin: 0;
	font-size: 1.5em;
}

#Blog .sidebar_box ul {
	border: 1px solid #d1d3d4;
	background: url('img/body_bg_stripes_light.png');
	list-style-type: none;
	padding: 0;
}



#Blog .sidebar_box li a:hover {
	color: #bc3b22;
}

#Blog .sidebar_box ul li {
	margin: 0;
	border-bottom: 1px solid #d1d3d4;
	padding: 10px 14px;
}

#Blog .sidebar_box ul li:last-of-type {
	border-bottom: 0;
}

#Blog .sidebar_box ul li a {
	display: inline-block;
	color: #38393b;
	font-size: 13px;
	line-height: 1.385em;
}

#Blog .sidebar_box ul li .date{
	font-size: 11px;
	font-family: "Oswald";
	text-transform: uppercase;
	color: #79A3AF;
	font-weight: bold;
	letter-spacing: 0;
}

#Blog .sidebar_box.cats ul{
	padding: 8px 0;
}

#Blog .sidebar_box.cats li {
	border: 0;
	padding: 2px 14px;
}

#Blog #SideBar img {
	position: relative;
	display: block;
	margin: 0 0 30px 0;
}

/* ---------- DISQUS ---------- */

#dsq-content h3 {
	color: #E15A4E;
	text-shadow: none;
	margin-left:15px !important;
}

#dsq-sort-by,
#dsq-account-dropdown {
	float: right;
	margin: 0 15px 0 0;
}

#dsq-content .dsq-avatar {
	position: absolute;
	left: 16px !important;
}

.dsq-reply {
	position: relative;
	margin-top: 1.5em;
	clear: both;
	background: #DDD;
	padding: 15px 0px;
	margin-bottom: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.dsq-textarea-reply {
	margin-left: 67px !important;
	margin-right: 15px !important;
}

.dsq-trackback-url,
.dsq-brlink,
#dsq-subscribe ul,
#dsq-subscribe li {
	font-size:1em;
	font-family: Arial;
	margin-left:15px;
	text-transform: uppercase;
}

#dsq-footer {
	margin:30px 0 5px 0 !important;
}

#dsq-content #dsq-footer li {
	margin: 0 10px 0 15px !important;
}

#dsq-comments {
	padding-bottom: 25px;
	border-bottom: 1px solid #DDD;
}

.dsq-comment-header,
.dsq-comment-message,
.dsq-comment-footer,
.dsq-media-embed
 {
	margin-left: 22px !important;
	margin-right:15px !important;
	font-family:Arial;
}

#dsq-content .dsq-media-embed h4 {
	background: none !important;
}

.dsq-comment-meta a,
.dsq-comment-actions a {
	opacity: 1 !important;
}

#dsq-content .dsq-like-activity {
	font-size: 1.1em !important;
	font-style: italic !important;
}

/* ---------- FOOTER ---------- */

#footer {
	background:#292929;
	height:40px;
	padding:15px 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	width:100%;
}

#footer ul {
	list-style-type:none;
}

#footer ul li {
	font-size:1em;
	color:#ccc;
	font-weight:bold;
	margin:0 10px 0 0;
	padding:0;
	float:left;
}

#footer ul li a {
	color:#eee;
	text-decoration:none;
}

#footer ul li a:hover {
	text-decoration: underline;
}

#footer ul.right {
	text-align:right;
}

#footer ul.right li {
	float:right;
}

/* ---------- THANKS PAGE ---------- */

h2.four-oh-four {
  margin: 0 auto;
  text-align: center;
}

p#four-oh-four-blurb {
  width: 90%;
  max-width: 800px;
  margin: 2em auto;
  text-align: center;
}


/* ---------- JQMODAL ---------- */

/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */

.jqmWindow {
    display: none;

    position: fixed;
    top: 17%;
    left: 50%;

    margin-left: -300px;
    width: 600px;

    background-color: #EEE;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}

.jqmOverlay { background-color: #000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}